RSGP - Bug #2428

Wage Type ketika dipilih tidak muncul di field
12/04/2023 12:01 PM - haykal haykal

Status: Closed Start date: 12/04/2023
Priority: Immediate Due date: 12/06/2023
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ketika saya memilih Wage Type di lookup (saya klik 2 kali), wage type tersebut tidak ngeload ke field (Tidak muncul di field).
Tolong agar ini dapat diperbaiki

Menu Path: Human Resource > Payroll Administration > Payroll Data >Pilih salah satu employee (Ketika add di tab Additional
Payroll)

port: http://remote.minovais.com:31144/
DB: Minova_ES_RSGP_Dev (di 1442)

Terimakasih,

History

#1 - 12/04/2023 04:38 PM - Kezia Pawitra Yulianti
- Due date set to 12/06/2023
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 12/07/2023 02:15 PM - shofwan shiddiq

- File clipboard-202312071414-zr4k3.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
HOME > PAYROLL DATA Wage Type:

Wage Type Definition
Employee Overview - 0000000 pesc:

Er ih Sakit Gading Pluit

Fu cT
En Wage Type  Wage Type Definition Desc Flag  Overwrite  Amoun
gy 1300 Tunjangan Kehadiran Pagi/Siang 12 N 280
1302 Tunjangan Kehadiran Malam 12 N 7601
1305 Tunjangan Kehadiran Malam (Direct) D Y
1306 Tunjangan Shift Dokter 12 Y m Payroll Benefit
1307 Tunjangan On Call Pagi 12 N
Start Date:
07 1308 Tunjangan On Call Malam 12 N
End Date: 1 1309 Tunjangan Harian Non Shift 12 N
' 1400 Tunjangan Transportasi 12 N
Wage Type: 2100 Dinas Pagi Dokter 12 N
gl
T2 Jaga Biasa 12 N
Number: hd
»
Amount: -
CL.H'FEI'IC\,': IDR - wnanyge vawer

Rate Currency:
Flag:

Overwrite:

Dear Haykal, supaya wage type nya muncul perlu diisi dulu startdate dan enddate nya

#3 - 12/18/2023 10:24 AM - haykal haykal
- Status changed from QA Test to Closed

Files

clipboard-202312071414-zr4k3.png 121 KB 12/07/2023 shofwan shiddiq
